package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenebatchlogDTO implements Serializable {

    private static final long serialVersionUID = 137076808441778L;

    private Integer tgenebatchlogPK;

    private java.util.Date finitdate;

    private java.util.Date fenddate;

    private Integer total;

    private Integer executed;

    private Integer totalok;

    private Integer totalerror;

    private Integer tgenebatch;

        public Integer getTgenebatchlogPK() {
    return tgenebatchlogPK;
    }

        public void setTgenebatchlogPK(Integer tgenebatchlogPK) {
    this.tgenebatchlogPK = tgenebatchlogPK;
    }

        public java.util.Date getFinitdate() {
    return finitdate;
    }

        public void setFinitdate(java.util.Date finitdate) {
    this.finitdate = finitdate;
    }

        public java.util.Date getFenddate() {
    return fenddate;
    }

        public void setFenddate(java.util.Date fenddate) {
    this.fenddate = fenddate;
    }

        public Integer getTotal() {
    return total;
    }

        public void setTotal(Integer total) {
    this.total = total;
    }

        public Integer getExecuted() {
    return executed;
    }

        public void setExecuted(Integer executed) {
    this.executed = executed;
    }

        public Integer getTotalok() {
    return totalok;
    }

        public void setTotalok(Integer totalok) {
    this.totalok = totalok;
    }

        public Integer getTotalerror() {
    return totalerror;
    }

        public void setTotalerror(Integer totalerror) {
    this.totalerror = totalerror;
    }

        public Integer getTgenebatch() {
    return tgenebatch;
    }

        public void setTgenebatch(Integer tgenebatch) {
    this.tgenebatch = tgenebatch;
    }

}